# This is a sample crontab entry which schedules PHOSTRUN and PREMIND
# to run at fixed times.
#
# Note that on my system, blank lines in a crontab file are heavily
# frowned upon. That's why this file is so dense.
#
#
# For my first game, I run PHOST on Mondays and Thursdays at 6:00 PM.
# I send reminders out 12 hours ahead of the host run at 6:00 AM.
# Format of a CRONTAB entry is:
#   Minutes  Hours  DayOfTheMonth  Month  DayOfTheWeek(Sunday=0) Program Args
0  6 * * 1,4 vgap/bin/premind   $HOME/vgap/game1
0 18 * * 1,4 vgap/bin/phostrun  $HOME/vgap/game1
#
#
# For my second game, I run PHOST Mondays, Wednesdays, and Fridays at 6:00 PM.
# I send reminders out 12 hours ahead of the host run at 6:00 AM.
# Format of a CRONTAB entry is:
#   Minutes  Hours  DayOfTheMonth  Month  DayOfTheWeek(Sunday=0) Program Args
0  6 * * 1,3,5 vgap/bin/premind   $HOME/vgap/game2
0 18 * * 1,3,5 vgap/bin/phostrun  $HOME/vgap/game2
